Subject: [amos-list] Re: Clarification, Amiga & Y2K
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 1999 00:23:56 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

> Oh, and btw, I do need to have accurate date and time every day, I use my
> amiga here at work for all our accounting/billing procedures (a proggy I
> wrote in AmosPro), and it would be a pain in the arse to have to re-enter
> date and time every time I start up. Unfortunately, it's sounding like that's
> what I'll have to do

   Ah, using home written programs? Excelent, here's what you do:

Simply put your clock back a few years, and then modify your program to automatically adjust to it.

   Or, if you use your amiga online a lot, get a clock syncroniser, I think there is one on aminet that grabs the correct time/date everytime you go online, therefore bypassing your batterybacked up clock.

   Anyway, you've still got plenty of time left (famous last words) so who knows? You may buy (or be given? ;) a better accelerator with a battery backed up clock on it ;)

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
          Http://mantasoft.aio.co.uk/      ICQ: 21829166
         Homepage updated 1/7/99 --- James Bond, Out Now!
  - ------------------- Quote of the day: -------------------- -
Why make good software, when people will buy bad.
-- Bill Gates

--------------------------- ONElist Sponsor ----------------------------

You can WIN $100 to Amazon.com by starting a new list at ONElist.
http://www.onelist.com
Weekly drawing is held each Friday.  See homepage for details!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html